function FileData_Pairs(x)
{
x.t("xids","ems");
x.t("xids","returnedcount");
x.t("xids","function");
x.t("xids","tibems_int");
x.t("xids","value");
x.t("xids","usage");
x.t("xids","call");
x.t("transactions","exist");
x.t("transactions","reclaims");
x.t("transactions","resource");
x.t("transactions","declaration");
x.t("parameter","description");
x.t("exist","next");
x.t("description","xaresource");
x.t("flag","tmstartrscan");
x.t("flag","until");
x.t("flag","cobol");
x.t("flag","returning");
x.t("tmstartrscan","start");
x.t("prepared","transactions");
x.t("tmnoflags","flag");
x.t("tmnoflags","continue");
x.t("end-call","xaresource");
x.t("until","returnedcount");
x.t("xid","xids");
x.t("batch","xids");
x.t("batch","tmnoflags");
x.t("batch","tmendrscan");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("start","new");
x.t("new","list");
x.t("tibems_status","tibemsxaresource_recover");
x.t("cobol","call");
x.t("size","array");
x.t("list","xids");
x.t("list","prepared");
x.t("list","sends");
x.t("list","transaction");
x.t("again","tmnoflags");
x.t("ems","server");
x.t("complete","list");
x.t("tibemsxaresource_recover","tibemsxaresource_recover");
x.t("tibemsxaresource_recover","function");
x.t("tibemsxaresource_recover","tibco");
x.t("tibemsxaresource_recover","using");
x.t("tibemsxaresource_recover","tibemsxaresource");
x.t("reclaims","storage");
x.t("returnedcount","function");
x.t("returnedcount","tibems_int");
x.t("returnedcount","value");
x.t("returnedcount","desiredcount");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("sends","next");
x.t("sends","first");
x.t("continue","list");
x.t("array","number");
x.t("array","location");
x.t("resource","xids");
x.t("next","batch");
x.t("first","batch");
x.t("number","xids");
x.t("number","transaction");
x.t("function","again");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("stores","list");
x.t("stores","actual");
x.t("purpose","list");
x.t("tibems_int","flag");
x.t("tibems_int","returnedcount");
x.t("tibems_int","desiredcount");
x.t("reference","xids");
x.t("reference","returnedcount");
x.t("ids","array");
x.t("ids","location");
x.t("tibco","software");
x.t("actual","number");
x.t("value","flag");
x.t("value","desiredcount");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("discards","list");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("desiredcount","prepared");
x.t("desiredcount","size");
x.t("desiredcount","tibems_int");
x.t("desiredcount","reference");
x.t("desiredcount","tibco");
x.t("location","flag");
x.t("location","desiredcount");
x.t("remarks","call");
x.t("xaresource","xids");
x.t("xaresource","xid");
x.t("xaresource","list");
x.t("xaresource","reference");
x.t("transaction","ids");
x.t("transaction","manager");
x.t("call","tibemsxaresource_recover");
x.t("call","function");
x.t("call","call");
x.t("call","returns");
x.t("pointer","parameters");
x.t("storage","remarks");
x.t("using","value");
x.t("tmendrscan","ems");
x.t("returns","returnedcount");
x.t("tibemsxaresource","tibemsxaresource_recover");
x.t("tibemsxaresource","xaresource");
x.t("generates","complete");
x.t("server","sends");
x.t("server","discards");
x.t("server","generates");
}
